.maintextBLUE {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .74em; line-height: 165%; color: #FFEEDF; text-decoration: none; background-color: #002851; font-weight: bold; border: none; border-color: #CCCCCC #CCCCCC #CCCCCC solid}
.Yorkled {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; line-height: 150%; font-weight: bold; color: #FFCE9D; text-decoration: none; letter-spacing: 2px}
.maintextBLUE a:link {  color: #66FFFF; text-decoration: none}
.maintextBLUE a:visited {  color: #66FFFF; text-decoration: none}
.maintextBLUE a:hover {  color: #009933; text-decoration: underline}
.maintextRED { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.74em; line-height: 165%; color: #663300; text-decoration: none; background-color: #FFF2E6; font-weight: bold; border: none; border-color: black none}
.maintextRED a:link {  color: #6666FF; text-decoration: none}
.maintextRED a:visited {  color: #6666FF; text-decoration: none}
.maintextRED a:hover {  color: #009933; text-decoration: underline}
.whiteNOBackground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;


line-height: 150%.px; 			line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	border: 1px solid #990000;
}
.areaheads {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 150%; color: #FFFFFF; text-align: center; font-weight: bold}
.backtoTop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 150%; font-weight: bold; color: #66FFFF; text-decoration: none; text-align: center}
.whiteNOBackground a:link {  color: #66FFFF; text-decoration: none}
.whiteNOBackground a:visited {  color: #66FFFF; text-decoration: none}
.whiteNOBackground a:hover {  color: #66FF66; text-decoration: underline}
.subheadlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: center; line-height: 135%}
.subheadlinks a:link {  color: #66FFFF; text-decoration: none}
.subheadlinks a:visited {  color: #66FFFF; text-decoration: none}
.subheadlinks a:hover {  color: #66FF66; text-decoration: underline}
.mainhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 150%; font-weight: bold; color: #FFDCB9; text-decoration: none}
.maintextGREEN {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.74em; line-height: 165%; font-weight: bold; color: #660000; text-decoration: none; background-color: #E6FFE6; border: none}
.backtoTop a:link {  color: #66FFFF; text-decoration: none}
.backtoTop a:visited {  color: #66FFFF; text-decoration: none}
.backtoTop a:hover {  color: #66FF66; text-decoration: underline}
.maintextGREEN a:link {  color: #0000CC; text-decoration: none}
.maintextGREEN a:visited {  color: #0000CC; text-decoration: none}
.maintextGREEN a:hover {  color: #009900; text-decoration: underline}
.footnoteSIZE {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFE6; text-decoration: none; font-weight: bold; line-height: 140%}
.footnoteSIZEsmaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; text-decoration: none; font-weight: bold; line-height: 140%}
.YorkledUnderline { font-family: "Times New Roman", Times, serif; font-size: 20px; line-height: 150%; font-weight: bold; color: #FFDBB7; text-decoration: underline; letter-spacing: 3px}
.hidden {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC; text-decoration: none}
.hidden a:link {  color: #66FFFF; text-decoration: none}
.hidden a:visited {  color: #FFFFCC; text-decoration: none}
.hidden a:hover {  color: #66FF66; text-decoration: underline}
.mainhead a:link {  color: #66FFFF; text-decoration: none}
.mainhead a:visited {  color: #66FFFF; text-decoration: none}
.mainhead a:hover {  color: #66FF66; text-decoration: underline}
.largeandWhite {  font-size: 14px; color: #FFF2E6; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 135%; font-weight: bold}
.listofLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFEEDD; text-decoration: none; background-color: #000059}
.listofLinks a:link {  color: #CCFFFF; text-decoration: none}
.listofLinks a:visited {  text-decoration: none}
.listofLinks a:hover {  color: #66FF66; text-decoration: underline}
.unnamed1 {  list-style-type: disc; cursor: hand}
.NewsLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000048}
.NewsLinks a:link {  color: #66FFFF; text-decoration: none}
.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F0F0FF; text-decoration: none; font-weight: bold; line-height: 180%; background-color: #000037}
.news a:link {  color: #66FFFF; text-decoration: none}
.news a:visited {  color: #66FFFF; text-decoration: none}
.news a:hover {  color: #66FF66; text-decoration: underline; background-color: #FFFF66}
.largeandWhite a:link {  color: #66FFFF; text-decoration: none}
.largeandWhite a:visited {  color: #66FFFF; text-decoration: none}
.largeandWhite a:hover {  color: #66FF66; text-decoration: underline}
.delete {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 110%}
a:hover {  color: #66FF66; text-decoration: none}
.footnoteSIZE a:link {  color: #99FFFF; text-decoration: none}
.footnoteSIZE a:visited {  color: #66FFFF; text-decoration: none}
.footnoteSIZE a:hover {  color: #66FF66; text-decoration: underline}
%; color: #66FFFF; text-decoration: none}
.largeandWhiteDARK { font-size: 14px; color: #330000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 135%; font-weight: bold }
.whiteNOBackgroundNOBorder a:hover {
	color: #66FF66;
	text-decoration: none;
}

.maintextREDDARK { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.74em; line-height: 165%; color: #FFE7CE; text-decoration: none; background-color: #402000; font-weight: bold; border: none; border-color: black none }
.maintextREDDARK a:link {  text-decoration: none; color: #66FFFF}
.whiteNOBackgroundNOBorder a:link {
	color: #99FFFF;
	text-decoration: underline;
}
.whiteNOBackgroundNOBorder a:visited {
	color: #99FFFF;
	text-decoration: underline;
}

.maintextREDDARK a:visited {  color: #66FFFF; text-decoration: none}
.maintextREDDARK a:hover {  color: #00FF00; text-decoration: underline}
.mainheadDARK { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 150%; font-weight: bold; color: #DD6F00; text-decoration: none }
.mainheadDARK a:link {  text-decoration: underline; color: #DD6F00}
.mainheadDARK a:visited {  text-decoration: underline; color: #DD6F00}
.mainheadDARK a:hover {  color: #009933; text-decoration: none}
.bodyMarg {
	margin: 0px;
	background-color: #000000;
}
.TableBorderShade {
	border: 1px solid #990000;
}
.whiteNOBackgroundNOBorder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;



line-height: 150%.px; 				line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
